blank_issues_enabled: false
contact_links:
  - name: Ask a question
    url: https://github.com/pybind/pybind11/discussions/new
    about: Please ask and answer questions here, or propose new ideas.
  - name: Gitter room
    url: https://gitter.im/pybind/Lobby
    about: A room for discussing pybind11 with an active community
